@font-face {
    font-family: 'Optima';
    src: url('fonts/Optima-Regular.eot');
    src: url('fonts/Optima-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Optima-Regular.woff2') format('woff2'),
        url('fonts/Optima-Regular.woff') format('woff'),
        url('fonts/Optima-Regular.ttf') format('truetype'),
        url('fonts/Optima-Regular.svg#Optima-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'Optima';
    src: url('fonts/Optima-Bold.eot');
    src: url('fonts/Optima-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Optima-Bold.woff2') format('woff2'),
        url('fonts/Optima-Bold.woff') format('woff'),
        url('fonts/Optima-Bold.ttf') format('truetype'),
        url('fonts/Optima-Bold.svg#Optima-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'National';
    src: url('fonts/National-Regular.eot');
    src: url('fonts/National-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/National-Regular.woff2') format('woff2'),
        url('fonts/National-Regular.woff') format('woff'),
        url('fonts/National-Regular.ttf') format('truetype'),
        url('fonts/National-Regular.svg#National-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
  }
  
  @font-face {
    font-family: 'National';
    src: url('fonts/National-Bold.eot');
    src: url('fonts/National-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/National-Bold.woff2') format('woff2'),
        url('fonts/National-Bold.woff') format('woff'),
        url('fonts/National-Bold.ttf') format('truetype'),
        url('fonts/National-Bold.svg#National-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
  }